html,body {
	margin:0;
	padding:0;
	/* height:100%; /* needed for layout min-height */
	background: #f1efef;
	font-family: Arial, Tahoma, "Lucida Grande", Helvetica, Verdana, Geneva, sans-serif;
	/* overflow-y: scroll; */
	color: #333333;
}

h1  {
	font-size: 24px;
	font-family: Arial, Tahoma, "Lucida Grande", Helvetica, Verdana, Geneva, sans-serif;
	margin: 0;
	color: #000000;
	font-weight: normal;
}
h2  {
	font-size: 16px;
	margin: 0;
	font-family: Arial, Tahoma, "Lucida Grande", Helvetica, Verdana, Geneva, sans-serif;
	font-weight: normal;
}
h3  { font-weight: bold; font-size: 16px; margin: 0 0 5px 0}
h4  {
	font-weight: normal;
	font-size: 12px;
	margin: 3px;
	font-family: Arial, Tahoma, "Lucida Grande", Helvetica, Verdana, Geneva, sans-serif;
}
h5  {
	font-weight: normal;
	font-size: 12px;
	font: Arial, Tahoma, "Lucida Grande", Helvetica, Verdana, Geneva, sans-serif;
	color: #004fab;
	margin: 3px;
	line-height: 18px;
}
h6  {
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, Tahoma, "Lucida Grande", Helvetica, Verdana, Geneva, sans-serif;
	line-height: 16px;
	margin: 0;
}

.dx-treeview-item span, .open {
    cursor: pointer;
}



p {margin: 0 0 5px 0;}
a{text-decoration: none;}
a:link{
	text-decoration: none;
	color: #004fab;
}
a:visited{ color: #004fab;}
a:hover{text-decoration: underline;}

/* sidlayout */
#layout {
	width: 1200px;
	background:#ffffff;
	margin: 0 auto;
	/* height:auto !important; /* real browsers */
	/* height:100%; /* IE6: treaded as min-height */
	/* min-height:100%; */
	background-image: url(../images/bakgrund2.jpg);
	/* position:relative; /* needed for footer positioning*/

}
#sidhuvud   {
	width: 1200px;
	height: 88px;
	margin: 0;
	padding: 0;
	float: left;
	background-image: url(../images/huvd_bakgrund.jpg);
}

#meny {
	margin: 0;
	padding: 0;
	width: 1200px;
	height: 27px;
	float: left;
	background-image: url(../images/glasbalk4.png);
}

#container   {
	width: 1200px;
	padding:0em 0em 1em 0em; /* bottom padding for footer */
	float: left;
	/* position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	background:#ffffff;
	background-image: url(../images/bakgrund2.jpg);
	/* height:auto !important;/* real browsers */
	/* height:100%; /* IE6: treaded as min-height*/
	/* min-height:100%; /* real browsers */
	/* overflow: auto; */
}

#container2   {
	width: 1200px;
	padding:0em 0em 1em 0em; /* bottom padding for footer */
	float: left;
	/* position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	background:#ffffff;
	background-image: url(../images/bakgrund3.jpg);
	/* height:auto !important;/* real browsers */
	/* height:100%; /* IE6: treaded as min-height*/
	/* min-height:100%; /* real browsers */
	/* overflow: auto; */
}

#produkter   {
	width: 221px;
	margin: 0;
	padding: 0;
	float: left;
}
#sida {
	width: 655px;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	float: left;
}

#sida2 {
	width: 779px;
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
	float: left;
}

#spalt {
	width: 310px;
	margin: 0;
	padding: 0;
	float: left;
}


#sidfot {
    clear: both;
    min-width: 100%;
    width: 100%;
    background-color: #f4f2f3;
    height: 20%;
    right: 0;
    bottom: 0;
    left: 0;
}


/* PRODUKTMENY */
#produktmeny { width: 221px; float: left; margin: 0 0 0 0; padding: 0px 0px 0px 0px;font-family: Arial, Tahoma, "Lucida Grande", Helvetica, Verdana, Geneva, sans-serif; font-weight: normal; font-size: 12px; color: #333333;}

#menue a:link { color: #333333; }
#menue a:visited { color: #333333; }

#menue { margin: 0 0 0 0; padding: 0; list-style-type: none; }
#menue ul { list-style-type: none; }
#menue a { display: block; text-decoration: none; height: 15px; margin: 0 0 0 0; }


#menue .link1 { padding: 5px 4px 2px 40px; background: url(../images/level1.gif) no-repeat left center;}
#menue .link2 { padding: 4px 4px 18px 60px; background: url(../images/level2_undermeny.gif) no-repeat left center; }
#menue .link3 { padding: 4px 4px 5px 72px; background: url(../images/level3_undermeny.gif) no-repeat left center;}
#menue .link4 { padding: 4px 4px 5px 92px; background: url(../images/level4_undermeny.gif) no-repeat left center;}

#menue .link12x { padding: 5px 4px 2px 40px; background: url(../images/level1.gif) no-repeat left center;}
#menue .link22x { padding: 4px 4px 4px 60px; background: url(../images/level2_undermeny2x.gif) no-repeat left center; height:30px;}
#menue .link32x { padding: 4px 4px 5px 72px; background: url(../images/level3_undermeny2x.gif) no-repeat left center; height:30px;}
#menue .link42x { padding: 4px 4px 5px 92px; background: url(../images/level4_undermeny2x.gif) no-repeat left center; height:30px;}

#menue .selected1 { padding: 5px 4px 20px 60px; background: url(../images/level1_selected.gif) no-repeat left center;}
#menue .selected2 { padding: 4px 4px 20px 60px; background: url(../images/level2_selected.gif) no-repeat left center;}
#menue .selected3 { padding: 4px 5px 20px 72px; background: url(../images/level3_selected.gif) no-repeat left center;}
#menue .selected4 { padding: 4px 4px 4px 92px; background: url(../images/level4_selected.gif) no-repeat left center;}

#menue .selected12x { padding: 4px 4px 4px 45px; background: url(../images/level1_selected2x.gif) no-repeat left center; height:30px;}
#menue .selected22x { padding: 4px 4px 4px 60px; background: url(../images/level2_selected2x.gif) no-repeat left center; height:30px;}
#menue .selected32x { padding: 4px 4px 4px 72px; background: url(../images/level3_selected2x.gif) no-repeat left center; height:30px;}
#menue .selected42x { padding: 4px 4px 4px 92px; background: url(../images/level4_selected2x.gif) no-repeat left center; height:30px;}

#sidhuvud a{
    text-decoration:none;
    font-family: Arial, Tahoma, "Lucida Grande", Helvetica, Verdana, Geneva, sans-serif;
	/* overflow-y: scroll; */
	color: #333333;
    font-size:15px;
}

#sidhuvud a:hover{
    text-decoration:underline;
}

/* Specs (TAGET FROM GAMLA) */
/* Section specific for the cover pages ENDS here */
#specText {
	width:372px;
	font-size:10pt;
}
#specImages {
	position:inherit;
}
#specPDF {
	position:absolute;
	top:288px;
	left:572px;
	text-indent: 9px;
	font-size:10pt;
}
#specPDF a {
	color:#c32544;
	font-weight: bold;
	font-style:italic;
	text-decoration: none;
}
#specPDF a:hover {
	color:#c32544;
	font-weight: bold;
	font-style:italic;
	text-decoration: underline;
}
.specstable1 {
	width:879px;
	margin:0px;
	padding:0px;
	border-collapse:collapse;
    font-family: Arial, Tahoma, "Lucida Grande", Helvetica, Verdana, Geneva, sans-serif;
    font-size: 8pt;
}
.specstable1 th {
	background: #f0eeef;
}
.specstable1 tr {
	height:19px;
	margin:0px;
	padding:0px;
	border-collapse:collapse;
}
.specstable1 td {
	margin:0px;
	padding:0px 6px;
	border-collapse:collapse;
}
.specstable1 td:first-child {
    white-space: nowrap;
}
#specsTable2 {
	width: 879px;
	margin:0px;
	padding:0px;
	font-family: Arial, Tahoma, "Lucida Grande", Helvetica, Verdana, Geneva, sans-serif;
    font-size: 8pt;
	border-collapse:collapse;
}
#specsTable2 th {
	text-align: left;
	text-indent:6px;
	background: #f0eeef;
}
#specsTable2 tr {
	height:19px;
	margin:0px;
	padding:0px;
	border-collapse:collapse;
}
#specsTable2 td {
	margin:0px;
	padding:0px 6px;
	border-collapse:collapse;
}
#specsTable2 td:nth-child(n+6) {
    width: 60px;
	padding:0 1px;
    text-align:center;
    text-indent:0;
}
#specsTable2 td:nth-child(2),
#specsTable2 td:nth-child(3) {
    white-space: nowrap;
}

#specsTable2 .boldtext {
	font-weight:bold;
}
.li:hover {
    text-decoration:underline;
}
.tabel95{
    font-size:8pt;
}

.aProducts, .aProducts:visited, .aProducts.active{
    color:Black;
}   